.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 75px auto 0;
}

.u-section-1 .u-video-1 {
  width: 748px;
  height: 421px;
  margin: 37px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0;
  padding: 10px 49px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 19px auto 55px;
  padding: 10px 50px 10px 49px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-1 .u-video-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 304px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.625rem;
    padding: 6px 19px;
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.625rem;
    padding: 6px 5px;
  }

  .u-section-1 .u-btn-3 {
    font-size: 0.625rem;
    padding: 6px 21px 6px 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-1 .u-video-1 {
    height: 191px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    padding-right: 20px;
  }

  .u-section-1 .u-btn-2 {
    padding-right: 6px;
  }

  .u-section-1 .u-btn-3 {
    padding-left: 21px;
  }
}